.u-section-1 .u-sheet-1 {
  min-height: 408px;
}

.u-section-1 .u-video-1 {
  width: 666px;
  height: 375px;
  margin: 17px auto 17px 213px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  left: 0;
  height: 100%;
  top: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-video-1 {
    margin-left: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1 .u-video-1 {
    width: 540px;
    height: 304px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 620px;
}

.u-section-2 .u-video-1 {
  width: 512px;
  height: 782px;
  margin: 14px auto 0 283px;
}

.u-section-2 .embed-responsive-1 {
  height: 100%;
  width: 272%;
  left: -86%;
  top: 0%;
}

.u-section-2 .u-video-poster-1 {
  height: 100%;
  width: 37%;
  top: 0%;
  left: 32%;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-video-1 {
    margin-left: 208px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-2 .u-video-1 {
    margin-left: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 520px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 620px;
}

.u-section-3 .u-video-1 {
  width: 315px;
  height: 560px;
  margin: 30px auto;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 220px;
  }
}